TREK(6)

NAME
trek - trekkie game

SYNOPSIS
trek

DESCRIPTION
trek is a game of space glory and war. Below is a summary of commands. For complete documentation, see Star Trek by Eric Allman.

The game will ask you what length game you would like. Valid responses are “short”, “medium”, and “long”. You will then be prompted for the skill, to which you must respond “novice”, “fair”, “good”, “expert”, “commodore”, or “impossible”. You should normally start out with novice and work up.

In general, throughout the game, if you forget what is appropriate the game will tell you what it expects if you just type in a question mark.

COMMAND SUMMARY
abandon
capture
cloak up/down
computer request; ...
damages
destruct
dock
help
impulse course distance
lrscan
move course distance
phasers automatic amount
phasers manual amt1 course1 spread1 ...
ram course distance
rest time
shields up/down
srscan [yes/no]
status
terminate yes/no
torpedo course [yes/no] [burst angle]
undock
visual course
warp warp_factor

HISTORY
The trek game first appeared in 1BSD.

SEE ALSO
E. Allman, Star Trek, 4.4BSD User's Supplementary Documents (USD).

AUTHORS
-nosplit Eric Allman, May 1976, with contributions from Jeff Poskanzer, Pete Rubinstein, and Steve Bourne.